View Issue Details

IDProjectCategoryView StatusLast Update
0003900KCleaner[ApHeMo] Refactoringpublic2016-08-30 09:04
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1.3 
Summary0003900: Removal of local licence blacklist + licence revocation
DescriptionRemoval of local licence blacklist + licence revocation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-09 23:07 Kyle_Katarn New Issue
2016-08-09 23:07 Kyle_Katarn Issue generated from: 0003821
2016-08-26 19:11 Kyle_Katarn Issue cloned: 0003924
2016-08-28 10:00 Kyle_Katarn Status assigned => resolved
2016-08-28 10:00 Kyle_Katarn Fixed in Version => 3.1.3
2016-08-28 10:00 Kyle_Katarn Resolution open => fixed
2016-08-30 09:04 Kyle_Katarn Issue cloned: 0003934